<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Paplašinājumi"/>
	<Patch 					value="Atjaunināt"/>
	<CriticalPatch 				value="Svarīgs atjauninājums:"/>
	<Upgrade 				value="Jaunināt"/>
	<MoreInfo 				value="Vairāk informācijas"/>
	<Close 					value="Aizvērt"/>
	<PatchURL				value="Lejupielādēt tūlīt"/>
	<Downloading 				value="Pašreiz tiek lejupielādēts svarīgs atjauninājums."/>
	<Downloaded 				value="Lejupielāde pabeigta. Noklikšķiniet šeit, lai instalētu"/>
	<DefaultDescriptionPlugIn		value="Uzlabojiet savu produktu ar iespējām bagātu paplašinājumu. Papildu informācijai noklikšķiniet šeit."/>
	<DefaultDescriptionPatch		value="Saņemiet savu bezmaksas atjauninājumu tagad. Papildu informācijai noklikšķiniet šeit."/>
	<DefaultDescriptionCriticalPatch	value="Ir nepieciešams svarīgs atjauninājums.  Noklikšķiniet šeit, lai atjauninātu tagad."/>
	<DefaultDescriptionUpgrade		value="Jaunināt uz jaunāko versiju. Papildu informācijai noklikšķiniet šeit."/>
	<HintNeverShowAgain			value="Neatgādināt vēlreiz"/>
</Language>
